<Project loadCommandId="home">
<Urls>
 <!--  Urls for the various displays  -->
<Url id="home" value="http://40.118.230.37/anyglass/pubdisplay/RealWear/AHU/home.gdfxp" buttonSetId="home"/>
<Url id="main" value="http://40.118.230.37/anyglass/pubdisplay/RealWear/AHU/main.gdfxp" buttonSetId="main"/>
<Url id="statistics" value="http://40.118.230.37/anyglass/pubdisplay/RealWear/AHU/statistics.gdfxp" buttonSetId="statistics"/>
<Url id="bellevue_MZU" value="http://40.118.230.37/anyglass/pubdisplay/RealWear/AHU/Bellevue_MZU_01_M.gdfxp?GlobalAliases=%23AssetPath%3dKCLS%26%2fBellevue%26%2fHVAC%26%2fLL%26%2fMZU01%2f1%3b" buttonSetId="bellevue_MZU"/>
<Url id="bellevue_AHU01" value="http://40.118.230.37/anyglass/pubdisplay/RealWear/AHU/Bellevue_AHU_01_M.gdfxp?GlobalAliases=%23AssetPath%3dKCLS%26%2fBellevue%26%2fHVAC%26%2fLL%26%2fAHU01%2f1%3b" buttonSetId="bellevue_AHU01"/>
<Url id="bellevue_AHU02" value="http://40.118.230.37/anyglass/pubdisplay/RealWear/AHU/Bellevue_AHU_01_M.gdfxp?GlobalAliases=%23AssetPath%3dKCLS%26%2fBellevue%26%2fHVAC%26%2fLL%26%2fAHU02%2f1%3b" buttonSetId="bellevue_AHU02"/>
<Url id="bellevue_FCU01" value="http://40.118.230.37/anyglass/pubdisplay/RealWear/AHU/Bellevue_AHU_01_M.gdfxp?GlobalAliases=%23AssetPath%3dKCLS%26%2fBellevue%26%2fHVAC%26%2fLL%26%2FCU01%2f1%3b" buttonSetId="bellevue_FCU01"/>
<Url id="bellevue_FCU02" value="http://40.118.230.37/anyglass/pubdisplay/RealWear/AHU/Bellevue_AHU_01_M.gdfxp?GlobalAliases=%23AssetPath%3dKCLS%26%2fBellevue%26%2fHVAC%26%2fLL%26%2FCU02%2f1%3b" buttonSetId="bellevue_FCU02"/>
 <!--  Urls for any documents  -->
<Url id="pdf" value="AHU.pdf"/>
 <!--  Urls for mouse events  -->
 <!--  Commands for Main  -->
<Url id="jsOpenDamper" value="{javascript:var e=document.createEvent('MouseEvents');e.initMouseEvent('mousedown',true,true,window,null,1,1,1,1,false,false,true,false,0,null);var t=document.getElementById('_if');t.dispatchEvent(e);e.initMouseEvent('mouseup',true,true,window,null,1,1,1,1,false,false,true,false,0,null);t.dispatchEvent(e);}"/>
<Url id="jsCloseDamper" value="{var e=document.createEvent('MouseEvents');e.initMouseEvent('mousedown',true,true,window,null,1,1,1,1,false,false,true,false,0,null);var t=document.getElementById('_ib');t.dispatchEvent(e);e.initMouseEvent('mouseup',true,true,window,null,1,1,1,1,false,false,true,false,0,null);t.dispatchEvent(e);}"/>
<Url id="jsStartFan" value="{javascript:var e=document.createEvent('MouseEvents');e.initMouseEvent('mousedown',true,true,window,null,1,1,1,1,false,false,true,false,0,null);var t=document.getElementById('_in');t.dispatchEvent(e);e.initMouseEvent('mouseup',true,true,window,null,1,1,1,1,false,false,true,false,0,null);t.dispatchEvent(e);}"/>
<Url id="jsStopFan" value="{var e=document.createEvent('MouseEvents');e.initMouseEvent('mousedown',true,true,window,null,1,1,1,1,false,false,true,false,0,null);var t=document.getElementById('_ij');t.dispatchEvent(e);e.initMouseEvent('mouseup',true,true,window,null,1,1,1,1,false,false,true,false,0,null);t.dispatchEvent(e);}"/>
<Url id="jsOpenMenu" value="{javascript:var e=document.createEvent('MouseEvents');e.initMouseEvent('mousedown',true,true,window,null,1,1,1,1,false,false,true,false,0,null);var t=document.getElementById('_iY');t.dispatchEvent(e);e.initMouseEvent('mouseup',true,true,window,null,1,1,1,1,false,false,true,false,0,null);t.dispatchEvent(e);}"/>
<Url id="jsSelectFaults" value="{javascript:var e=document.createEvent('MouseEvents');e.initMouseEvent('mousedown',true,true,window,null,1,1,1,1,false,false,true,false,0,null);var t=document.getElementById('_iS');t.dispatchEvent(e);e.initMouseEvent('mouseup',true,true,window,null,1,1,1,1,false,false,true,false,0,null);t.dispatchEvent(e);}"/>
<Url id="jsSelectTrends" value="{javascript:var e=document.createEvent('MouseEvents');e.initMouseEvent('mousedown',true,true,window,null,1,1,1,1,false,false,true,false,0,null);var t=document.getElementById('_iV');t.dispatchEvent(e);e.initMouseEvent('mouseup',true,true,window,null,1,1,1,1,false,false,true,false,0,null);t.dispatchEvent(e);}"/>
<Url id="jsSelectGraphics" value="{javascript:var e=document.createEvent('MouseEvents');e.initMouseEvent('mousedown',true,true,window,null,1,1,1,1,false,false,true,false,0,null);var t=document.getElementById('_iM');t.dispatchEvent(e);e.initMouseEvent('mouseup',true,true,window,null,1,1,1,1,false,false,true,false,0,null);t.dispatchEvent(e);}"/>
<Url id="jsScrollDown" value="{javascript:var e=document.createEvent('MouseEvents');e.initMouseEvent('mousedown',true,true,window,null,800,430,1,1,false,false,true,false,0,null);var t=document;dispatchEvent(e);e.initMouseEvent('mouseup',true,true,window,null,800,430,1,1,false,false,true,false,0,null);dispatchEvent(e);}"/>
</Urls>
<Commands>
 <!--  General commands  -->
<Command id="home" type="loadUrl" urlId="home" title="Go Home"/>
<Command id="qr" type="native" method="scanqr" title="Scan Code"/>
<Command id="cc" type="native" method="cleancache" title="Clean Application Cache"/>
 <!--
<Command id="pdf" type="native" urlId="pdf" method="document" title="Show Document" />
-->
<Command id="pdf" type="native" urlId="pdf" param="document" title="Show Document"/>
 <!--  Main display  -->
<Command id="statistics" type="loadUrl" urlId="statistics" title="Show Stats"/>
<Command id="cmdOpenDamper" type="javascript" urlId="jsOpenDamper" title="Open Damper"/>
<Command id="cmdCloseDamper" type="javascript" urlId="jsCloseDamper" title="Close Damper"/>
<Command id="cmdStartFan" type="javascript" urlId="jsStartFan" title="Start Fan"/>
<Command id="cmdStopFan" type="javascript" urlId="jsStopFan" title="Stop Fan"/>
<Command id="bellevue_MZU" type="loadUrl" urlId="bellevue_MZU" title="Load MZU"/>
<Command id="bellevue_AHU01" type="loadUrl" urlId="bellevue_AHU01" title="Load AHU One"/>
<Command id="bellevue_AHU02" type="loadUrl" urlId="bellevue_AHU02" title="Load AHU Two"/>
<Command id="bellevue_FCU01" type="loadUrl" urlId="bellevue_FCU01" title="Load FCU one"/>
<Command id="bellevue_FCU02" type="loadUrl" urlId="bellevue_FCU02" title="Load FCU two"/>
 <!--  Statistics display  -->
<Command id="main" type="loadUrl" urlId="main" title="Show Main"/>
 <!--  MZU display  -->
<Command id="cmdOpenMenu" type="javascript" urlId="jsOpenMenu" title="Open Menu"/>
<Command id="cmdSelectFaults" type="javascript" urlId="jsSelectFaults" title="Select Faults"/>
<Command id="cmdSelectTrends" type="javascript" urlId="jsSelectTrends" title="Select Trends"/>
<Command id="cmdSelectGraphics" type="javascript" urlId="jsSelectGraphics" title="Select Graphics"/>
<Command id="cmdScrollDown" type="javascript" urlId="jsScrollDown" title="Scroll Down"/>
</Commands>
<ButtonSets>
<ButtonSet id="home">
 <!--  Home display  -->
<Button commandId="cc" visible="false"/>
<Button commandId="main" visible="false"/>
<Button commandId="bellevue_MZU" visible="true"/>
<Button commandId="qr" visible="false"/>
<Button commandId="home" visible="false"/>
<Button commandId="pdf" visible="false"/>
</ButtonSet>
<ButtonSet id="main">
 <!--  Main display  -->
<Button commandId="qr" visible="false"/>
<Button commandId="statistics" visible="false"/>
<Button commandId="bellevue_MZU" visible="true"/>
<Button commandId="OpenAHUone" visible="false"/>
<Button commandId="OpenAHUtwo" visible="false"/>
<Button commandId="OpenFCUone" visible="false"/>
<Button commandId="OpenFCUtwo" visible="false"/>
<Button commandId="pdf" visible="false"/>
<Button commandId="home" visible="true"/>
<Button commandId="cmdStartFan" visible="false"/>
<Button commandId="cmdStopFan" visible="false"/>
<Button commandId="cmdOpenDamper" visible="false"/>
<Button commandId="cmdCloseDamper" visible="false"/>
</ButtonSet>
<ButtonSet id="statistics">
 <!--  Statistics display  -->
<Button commandId="cc" visible="false"/>
<Button commandId="qr" visible="false"/>
<Button commandId="pdf" visible="false"/>
<Button commandId="main" visible="false"/>
<Button commandId="home" visible="true"/>
</ButtonSet>
<ButtonSet id="bellevue_MZU">
 <!--  MZU display  -->
<Button commandId="main" visible="false"/>
<Button commandId="home" visible="false"/>
<Button commandId="cmdOpenMenu" visible="false"/>
 <!--
<Button commandId="cmdSelectFaults" visible="false" />
	  <Button commandId="cmdSelectTrends" visible="false" />
	  <Button commandId="cmdSelectGraphics" visible="false" />
-->
<Button commandId="cmdScrollDown" visible="false"/>
<Button commandId="qr" visible="false"/>
<Button commandId="pdf" visible="false"/>
</ButtonSet>
</ButtonSets>
 <!--
 definitions of QR interpretation (text "openHome" in QR code calls command home) 
-->
<Codes>
<Code id="openHome" commandId="home"/>
<Code id="openMain" commandId="main"/>
<Code id="openStatistics" commandId="statistics"/>
<Code id="openMZU" commandId="bellevue_MZU"/>
<Code id="openDocument" commandId="pdf"/>
<Code id="openAHUone" commandId="bellevue_AHU01"/>
<Code id="openAHUtwo" commandId="bellevue_AHU02"/>
<Code id="openFCUone" commandId="bellevue_FCU01"/>
<Code id="openFCUtwo" commandId="bellevue_FCU02"/>
</Codes>
</Project>